Subject: Re: [bug#38408] [PATCH v4 2/6] gnu: added new procedure, recusive-import-semver

From: Martin Becze <[email-masked]>
Date: Fri, 20 Dec 2019 10:46:03 -0800

> Since there’s currently a single user, the Crate importer, I would
> rather have semver-handling directly in (guix import crate).  Sure we
> can try to write it in a way that clearly separates semver handling from
> Crate-specific bits, but we shouldn’t try to make it too generic at this
> point, IMO.
> 
> WDYT?

I don't have strong opinion but I'm happy to write it this way!